ant-dev mailing list archives

Site index · List index
Message view « Date » · « Thread »
Top « Date » · « Thread »
From <Jan.Mate...@rzf.fin-nrw.de>
Subject AW: Re: [PATCH] org/apache/tools/ant/taskdefs/Manifest
Date Thu, 06 Aug 2009 07:20:11 GMT
Also remember that Ant must run on Java 1.3.

Jan 

>-----Urspr√ľngliche Nachricht-----
>Von: news [mailto:news@ger.gmane.org] Im Auftrag von Jesse Glick
>Gesendet: Donnerstag, 6. August 2009 01:28
>An: dev@ant.apache.org
>Betreff: Re: [PATCH] org/apache/tools/ant/taskdefs/Manifest
>
>Gilbert Rebhan wrote:
>> after switching from Sun jdk 1.5.0_11 to jdk 1.6.0_14 i noticed that
>> property java.vm.version has changed, so the Manifest class 
>should use
>> java.runtime.version for the value of Created-By entry in MANIFEST.MF
>
>However java.vm.version is guaranteed to be set by 
>System.getProperties() Javadoc, whereas java.runtime.version 
>is not mentioned.
>
>
>---------------------------------------------------------------------
>To unsubscribe, e-mail: dev-unsubscribe@ant.apache.org
>For additional commands, e-mail: dev-help@ant.apache.org
>
>

---------------------------------------------------------------------
To unsubscribe, e-mail: dev-unsubscribe@ant.apache.org
For additional commands, e-mail: dev-help@ant.apache.org


Mime
View raw message